/* Reset CSS */

html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
dialog,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1.5;
    background: white;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    float: none !important;
}

table,
th,
td {
    vertical-align: middle;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
}

blockquote,
q {
    quotes: "" "";
}

a img {
    border: none;
}

em {
    font-style: italic;
}



/* Layout CSS */

html,
body {
    font-size: 87%;
    color: #333333;
    line-height: 1.4;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-image: url('/app/media/2_youth_hq_background_3.jpg');
    background-color: #d2d6d9/*c4c2c3*/;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: 100% auto;
}

a {
    color: #4f4f4f;
    /* #336600; */
}

a:hover,
a:focus {
    color: #CF4520;
}

h1 {
    font-size: 220%;
}

h2 {
    font-size: 180%;
}

h3 {
    font-size: 160%;
}

h4 {
    font-size: 100%;
    font-weight: bold;
}

h1,
h2,
h3,
h4 {
    color: #4f4f4f;
    /*#336600;*/
    margin-bottom: 12px;
}

h1.border,
h2.border,
h3.border,
h4.border {
    border-bottom: 1px solid #cecece;
    padding-bottom: 6px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
}

h1.border a,
h2.border a,
h3.border a,
h4.border a {
    text-decoration: none;
}

p {
    margin-bottom: 12px;
}

ul,
ol {
    margin: 0px 12px 12px 30px;
}

li {
    padding: 3px 0px;
}

hr {
    border: none;
    border-top: 1px solid #d6d6d6;
    background-color: #FFFFFF;
    margin: 10px 0px;
    height: 2px;
}

.offset {
    text-indent: -9999px;
}

.upper {
    text-transform: uppercase;
}

.lower {
    text-transform: lowercase;
}

.clear {
    font-size: 1px;
    clear: both;
}



/* Layout CSS */

.accessability-hidden {
    position: absolute;
    left: -200%;
    margin: 2px 0 0 10px;
}

#container {
    min-height: 100%;
    margin: 0 auto;
    min-width: 320px;
    max-width: 1300px;
    background-color: #ffffff;
}

#header {
    /* height:141px; */
    /* background: url('/app/media/header_left.png') transparent no-repeat 0 74px; */
    background-color: #ffffff;
}

#header #austgovlogo {
    float: left;
    padding: 1em;
}

#header a#logo {
    float: right;
    display: block;
    width: 162px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
    font-style: italic;
    border-left: solid 1px #CCCCCC;
    padding: 0 1.5em;
    margin: 1.6em;
    font-size: 22px;
    color: #CF4520;
    text-decoration: none;
}

#header a#logo span {
    display: block;
}

span.yellow {
    color: #ead518;
}

#header ul#accessibility {
    height: 1px;
    width: 1px;
    list-style: none;
    margin: 0px;
}

#header ul#subnav {
    position: relative;
    text-align: right;
    clear: both;
    margin: 6px 20px 6px 0px;
    list-style: none;
}

#header ul#subnav li {
    display: inline;
    padding: 0px;
}

#header ul#subnav li a {
    padding: 0px 6px;
    border-right: 1px solid #999999;
    color: #333333;
}

#header ul#subnav li.last a {
    border-right: none;
    padding-right: 0px;
}

#header form#search {
    display: none;
    float: right;
    clear: right;
    margin: 23px 20px 0px 0px;
    width: 226px;
    height: 26px;
    background: transparent url('/app/media/search.png') top left no-repeat;
    position: relative;
}

#header form#search label,
form#responsive640search label {
    position: absolute;
    width: 1px;
    height: 1px;
}

#header form#search input#keywords {
    border: none;
    width: 187px;
    height: 20px;
    padding: 3px 0px 3px 5px;
    background-color: transparent;
}

#header form#search input#submit {
    text-indent: -9000px;
    text-transform: capitalize;
    border: none;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 17px;
    width: 17px;
    margin: 5px 13px 4px 0px;
    background: transparent url('/app/media/search.png') bottom left no-repeat;
    text-decoration: none;
}

#header form#search input#submit:hover {
    cursor: pointer;
}

#header #global_navwrap {
    width: 100%;
    text-align: center;
    background-color: #5B6770;
    clear: both;
}

#header ul#navigation {
    list-style: none;
    clear: left;
    margin: 0px auto;
    height: 39px;
    z-index: 200;
    background-color: #5B6770;
    width: 840px;
	border-top: 1px solid #464646;
    border-bottom: 1px solid #464646;
    border-left: 1px solid #464646;
}

#header ul#navigation li {
    float: left;
    /*margin-right:4px;*/
    padding: 0px;
}

#header ul#navigation li a {
    display: block;
    padding: 0 10px;
    height: 39px;
    /* background:transparent url('/app/media/nav.png') top left no-repeat; */
    font-size: 17px;
    color: white;
    text-align: center;
    line-height: 39px;
    text-decoration: none;
    border-right: 1px solid #464646;
}

#header ul#navigation li a:hover,
#header ul#navigation li.active a,
#header ul#navigation li a.active,
#header ul#navigation li a:focus {
    /* color:#336600; */
    background-color: #CF4520;
    background-position: bottom left;
    text-decoration: none;
}

#header ul#navigation li ul {
    display: none;
    position: absolute;
    list-style: none;
    margin: 0px;
    background-color: #FFFFFF;
    height: auto;
    min-width: 140px;
    z-index: 9999;
}

#header ul#navigation li ul li {
    display: block;
    float: none;
    padding: 0px;
    margin-right: 0px;
}

#header ul#navigation li ul li a {
    width: auto;
    height: auto;
    text-transform: capitalize;
    font-size: 106%;
    background-image: none;
    color: #4f4f4f;
    text-align: left;
    padding: 10px 6px 9px 6px;
    margin: 0 20px;
    border-bottom: 1px solid #dddcdc;
    line-height: 1.4;
    background-color: #ffffff !important;
    border-right: none;
}

#header ul#navigation li ul li.last a {
    border-bottom: none;
}

#header ul#navigation li ul li a:hover,
#header ul#navigation li ul li.active a,
#header ul#navigation li ul li a.active {
    /* background-color:#336600; */
    background-color: #CF4520 !important;
    text-decoration: none;
    /* border-bottom: 1px solid #336600; */
    margin: 0px;
    padding: 10px 26px 9px 26px;
    color: #ffffff;
}

#header ul#navigation li.mobile-overview,
#header ul#navigation li.hide-from-navigation {
    display: none;
}

#content {
    padding: 0.7em;
}

#content-con {
    float: left;
    clear: both;
    width: 100%;
}

#footer {
    height: 42px;
    line-height: 2;
    background-color: #5B6770;
    color: #E3E3E3;
    text-align: center;
    background-image: url('/app/media/copy-orange-1-.gif');
    background-repeat: repeat-y;
    background-position: right top;
}

#footer .green-con {
    clear: both;
    width: 100%;
}

#footer .col {
    float: left;
    width: 18%;
    margin: 0px 2% 0px 0px;
    text-align: left;
    padding-bottom: 20px;
}

#footer .col h4 {
    color: #fff;
    font-size: 106%;
    margin-bottom: 4px;
}

#footer .col ul {
    list-style: none;
    margin: 0px;
}

#footer .col ul li {
    padding: 1px 0px;
}

#footer a {
    color: #FFFFFF;
}

#footer ul.horizontal {
    list-style: none;
    margin: 0px;
    padding-top: 6px;
}

#footer ul.horizontal li {
    display: inline;
    padding: 0;
    margin: 0 1em;
}

#footer ul.horizontal li a {
    padding: 0px 0px 2px 0px;
    line-height: 2;
    border-bottom: 1px #ffffff solid;
    text-decoration: none;
}

#footer ul.horizontal li a:hover {
    border-bottom: none;
    color: #ffffff;
}




/* Shared by Homepage, Landing and Sublanding CSS*/

div#br {
    height: 0px;
}

.carousel-container {
    background-color: #FFFFFF;
    width: 471px;
    border: 1px solid #d7d7d7;
    float: left;
    margin: 0 19px 19px 0px;
}

.carousel-container .carousel {
    /* height:346px; */
}

.carousel-container .carousel ul {
    margin: 0;
    width: 461px;
    height: 303px;
    overflow: hidden;
    position: relative;
    margin: 5px;
    z-index: 100;
}

.carousel-container .carousel ul li {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


.carousel-container .carousel .controls {
    height: 25px;
    line-height: 23px;
    text-align: right;
    margin: 8px 10px;
}

.carousel-container .carousel .controls div {
    display: inline;
}

.carousel-container .carousel .controls a span {
    position: absolute;
    left: -200%;
}

.carousel-container .carousel .controls div a {
    text-decoration: none;
}

.carousel-container .carousel .controls div a span {
    position: static;
    left: 0;
}

.carousel-container .carousel .controls a.arrowleft,
.carousel-container .carousel .controls a.arrowright {
    display: inline-block;
    height: 23px;
    width: 9px;
}

.carousel-container .carousel .controls a.arrowleft {
    padding: 0 6px;
    margin-right: 18px;
    background: url('/app/media/arrow_left.png') transparent no-repeat 6px 0;
    display: none;
}

.carousel-container .carousel .controls a.arrowright {
    padding: 0 6px;
    margin-left: 18px;
    background: url('/app/media/arrow_right.png') transparent no-repeat 6px 0;
    display: none;
}

.carousel-container .carousel .controls a.pause {
    float: left;
    display: inline-block;
    margin: 0 2px 4px 2px;
    /*background: url('/app/media/carousel_progress.jpg') transparent no-repeat 0 0;*/
    position: relative;
    padding: .5em;
    width: 10px;
    height: 10px;
    line-height: 10px;
    overflow: hidden;
    text-decoration: none;
    color: #000;
    border: solid 1px #BABABA;
    background: #FFF;
    background-image: linear-gradient(to bottom, #FFF 51%, #f4f4f4 75%, #d8d8d8 100%);
    background-image: -webkit-linear-gradient(top, #FFF 51%, #f4f4f4 75%, #d8d8d8 100%);
    background: url('/app/media/slider-pause-2.gif') transparent no-repeat 7px 6px;
}

.carousel-container .carousel .controls a.pause.active {
    background: url('/app/media/slider-play-1.gif') transparent no-repeat 7px 6px;
}

.carousel-container .carousel .controls a.progress {
    display: inline-block;
    margin: 0 2px 4px 2px;
    /*background: url('/app/media/carousel_progress.jpg') transparent no-repeat 0 0;*/
    position: relative;
    padding: .5em;
    width: 10px;
    height: 10px;
    line-height: 10px;
    overflow: hidden;
    text-decoration: none;
    color: #000;
    border: solid 1px #BABABA;
    background: #FFF;
    background-image: linear-gradient(to bottom, #FFF 51%, #f4f4f4 75%, #d8d8d8 100%);
    background-image: -webkit-linear-gradient(top, #FFF 51%, #f4f4f4 75%, #d8d8d8 100%);
}

.carousel-container .carousel .controls a.progress.active {
    color: #FFF;
    background: #CF4520;
    border: solid 1px #CF4520;
}

.carousel-container h1 {
    margin-bottom: 6px;
    margin-left: 12px;
}

.carousel-container p {
    margin: 0 12px 12px 12px;
}

.carousel-container img {
    max-width: 461px;
    margin: 0px 5px 16px 5px;
}

.carousel-container .page-heading {
    margin: 0 12px;
    padding-bottom: 3px;
}

.panels {
    width: 471px;
    float: left;
}

.panels .panel {
    float: left;
    width: 212px;
    height: 214px;
    padding: 6px;
    margin: 0px 0px 0 0px;
    background-color: #FFFFFF;
    border: 1px solid #d7d7d7;
    cursor: pointer;
}

.panels .panel.odd {
    margin: 0px 19px 19px 0px
}

.panels .panel h4 {
    margin-bottom: 6px;
}

.panels .panel h4 a {
    font-size: 18px;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-decoration: none;
}

.panels .panel img {
    /*  border-top:5px solid #CF4520;#7faf35; */
}

.panels .panel p {
    margin: 6px;
}

.panels .panel p a {
    font-weight: bold;
    display: block;
    margin-bottom: 2px;
}



/*.take-a-look {
    background-color: #FFFFFF;
	width: 471px;
	border:1px solid #d7d7d7;
	float: left;
	
}

.take-a-look.content{
	border-top: none;
}

.take-a-look h2 {
	color: #333333;
	margin: 4px 0 12px 12px;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 3px;
	font-size: 165%
}

.take-a-look ul {
	margin: 0 0 12px 15px;
	list-style-type: none;
}*/


/* Homepage CSS */

#homepage-carousel img {
    margin: 0;
}

#homepage-news {
    float: left;
    width: 471px;
}

#homepage-news p a {
    font-weight: bold;
    display: block;
    margin-bottom: 4px;
    /*float: left; */
}

#homepage-youthhq {
    clear: both;
    float: left;
    width: 471px;
    margin-right: 19px;
}



/* Fonts */

.darkGreyFont,
a.darkGreyFont {
    color: #5B6770;
}



/* ----- Content Row ----- */

.contentRow {
    background-color: #FFFFFF;
    color: #4f4f4f;
}



/* ----- Footer Brand ----*/


/* =DWIC */


/* =DWIC Corporate tag}line */

.footerTag {
    font-size: 1.2em;
    font-weight: normal;
}

.footerTag>img {
    padding-right: 75px;
}



/* Text Alignment */

.alignRight {
    text-align: right;
}




/* Landing CSS */

.left {
    width: 290px;
    float: left;
    background-color: #5B6770;
    color: #ccc;
}

.left h2 {
    color: #CCCCCC;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding: 19px 19px 6px 19px;
    font-size: 26px;
    font-weight: bold;
}

.left .landing-navigation {
    /* width: 333px; */
    list-style-type: none;
    margin: 0;
}

.left .landing-navigation li {
    border-bottom: 1px solid #222222;
    line-height: 27px;
    padding: 0;
}

.left .landing-navigation li.last {
    border-bottom: none;
}

.left .landing-navigation li a {
    display: block;
    padding: 5px 5px 5px 20px;
    line-height: 1.4;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 17px;
}

.left .landing-navigation li a:hover {
    background-color: #CF4520;
}

.left .landing-navigation li.has-children>a {
    /* background: url('/app/media/arrow_right.png') transparent no-repeat 97% 0; */
    padding-right: 16px;
}

.left .landing-navigation li.active>a {
    background-color: #f9f9f9;
    color: #CCCCCC;
}

.left .landing-navigation li.active.has-children>a {
    background: url('/app/media/black_arrow_down.png') #f9f9f9 no-repeat 98% 10px;
}

.left .landing-navigation li ul {
    display: block;
    list-style-type: none;
    margin: 0;
}

.left .landing-navigation li ul li {
    border: none;
    background-color: #222222;
}

.left .landing-navigation li ul li a {
    padding-left: 40px;
}

.left .landing-navigation li ul li ul li a {
    padding-left: 60px;
}

.left .landing-navigation li a.active,
.left .landing-navigation li ul li a.active {
    background-color: #CF4520;
    background-image: none;
}

.right {
    margin-left: 290px;
    padding-left: 19px;
    border: none;
}
.left.wide {
    float: left;
    width: 850px;
    margin-right: 0;
    background-color: transparent;
    color: #333;
}
.left.wide .carousel-container {
    width: auto;
}
.left.wide h3 {
    padding-top: 20px;
}
.right.wide {
    width: 290px;
    float: left;
    margin: 0;
}
.right.wide .sidebar h1,
.right.wide .sidebar h2,
.right.wide .sidebar h3 {
    margin-left: 12px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
}
.right.wide .contents {
    background-color: #e9e9e9;
    margin-bottom: 20px;
}
.right.wide .contents ul {
    list-style-type: none;
    margin: 0;
    font-size: 16px;

}
.right.wide .contents ul li {
    padding: 0;
}
.right.wide .contents ul li a {
    display: block;
    padding: 5px 30px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}
.right.wide .contents ul li ul {
    border-top: 1px solid #fff;
    background-color: #efefef;
}
.right.wide .contents ul li ul li a {
    padding-left: 45px;
}
#mini-nav li a + ul {
    display: none;
}
#mini-nav li a.current + ul {
    display: block;
}
/*progress tracker*/
#mini-nav li a.current {
    position: relative;
}
#mini-nav li a.current > span {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    background-color: #CF4520;
}

.left.wide .interactive-module {
    float: left;
    width: 33.333333%;
    margin: 0;
    padding: 0 5px 5px;
    box-sizing: border-box;
}
.left.wide .interactive-module a {
    text-decoration: none;
}
.left.wide .interactive-module img {
    max-width: 100%;
    height: auto;
}
.left.wide .interactive-module + h2,
.left.wide .interactive-module + h3,
.left.wide .interactive-module + p {
    clear: both;
}
.left.wide ul li {
    margin: 0 0 5px 0;
}
.left.wide ul li p {
    margin: initial;
}
.page-follow {
    width: 290px;
}
.page-follow.stuck {
    position: fixed;
    top: 20px;
}


/* Content CSS */

.carousel-container {
    width: 471px;
    float: left;
    background-color: #ffffff;
    border: 1px solid #d7d7d7;
}

.breadcrumbs {
    padding-top: 5px;
}

.carousel-container h1 {
    margin-bottom: 6px;
}

.carousel-container h1,
.carousel-container h2,
.carousel-container h3,
.carousel-container h4 {
    margin-left: 12px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
}

.carousel-container p {
    margin-left: 12px;
    margin-right: 12px;
}

.carousel-container img.splash {
    /*border-top: 4px	solid #CF4520; #7faf35; */
    margin: 0px 4px 16px 4px;
}

.carousel-container .content-section {
    border-top: 1px solid #e3e3e3;
}

.carousel-container .content-section.closed .inner {
    display: none;
}

.carousel-container .content-section .heading {
    padding-left: 12px;
    height: 30px;
    line-height: 30px;
    background: url('/app/media/content_section_repx.jpg') transparent repeat-x 0 0;
}

.carousel-container .content-section .heading a {
    display: block;
    background: url('/app/media/arrow_right.png') transparent no-repeat 96% 2px;
}

.carousel-container .content-section.open .heading a {
    color: #333333;
    display: block;
    background: url('/app/media/open_section_down_arrow.jpg') transparent no-repeat 97% 100%;
    padding-bottom: 6px;
}

.carousel-container .content-section h2 {
    color: #333333;
    margin-left: 12px;
    margin-top: 22px;
    margin-bottom: 16px;
    font-size: 165%;
}

.carousel-container .content-section h3 {
    color: #333333;
    margin-left: 12px;
    margin-top: 32px;
    font-size: 100%;
    font-weight: bold;
}

.carousel-container .article-listing {
    list-style-type: none;
    margin: 0 0 16px 12px;
}

.carousel-container .article-listing p,
.carousel-container .article-listing h2 {
    margin: 0 12px 12px 12px;
}


.splashImageCaptionArea ul {}

.content-documents,
.take-a-look {
    width: 471px;
    float: left;
    background-color: #ffffff;
    border: 1px solid #d7d7d7;
    /*border-top: none;
	border-bottom: none;*/
}

.content-documents .inner {
    background: url('/app/media/document_flairbg3.jpg')/*#c4c2c3*/
    #d2d6d9 no-repeat 100% 100%;
    margin: 5px;
}

.take-a-look .inner {
    margin: 5px;
}

.content-documents .inner h2,
.tale-a-look .inner h2 {
    padding: 12px 0 0 14px;
    margin-bottom: 8px;
    color: #333;
    font-size: 165%;
}

.content-documents .inner ul,
.take-a-look .inner ul {
    list-style-type: none;
    padding-bottom: 12px;
    margin-left: 24px;
    margin-bottom: 0px;
}

.content-documents .inner ul li,
.take-a-look .inner ul li {
    padding: 0px;
}

.content-documents .inner ul li:last-child {
    padding-right: 60px;
}

.content-documents .inner ul li a,
.take-a-look .inner ul li a {
    padding: 5px 0 0 30px;
    display: block;
    min-height: 25px;
    background-repeat: no-repeat;
    background-position: left center;
}

a.ext-pdf,
.content-documents .inner ul li.ext-pdf a {
    background-image: url('/app/media/ext_icon_pdf.png');
}

a.ext-doc,
.content-documents .inner ul li.ext-doc a {
    background-image: url('/app/media/ext_icon_doc.png');
}

a.ext-image,
.content-documents .inner ul li.ext-image a {
    background-image: url('/app/media/ext_icon_image.png');
}

a.ext-unknown,
.content-documents .inner ul li.ext-unknown a {
    background-image: url('/app/media/ext_icon_blank.png');
}

a.ext-pdf,
a.ext-doc,
a.ext-image,
a.ext-unknown {
    padding: 6px 0px 6px 30px;
    display: block;
    background-repeat: no-repeat;
    background-position: left center;
}

.content-news {
    margin-left: 491px;
    background-color: #ffffff;
    border: 1px solid #d7d7d7;
    width: 222px;
}

.content-news .item {
    padding: 4px;
    overflow: auto;
}

.content-news .item a {
    display: block;
}

.content-news .item img {
    float: left;
}

.content-news .item p {
    float: left;
    margin: 5px 0px 5px 5px;
    font-size: 110%;
    font-weight: bold;
}

#news-content-carousel img,
#news-content-carousel p img {
    border: none;
    max-width: 100%;
}

.xsltsearch_form,
#xsltsearch_stats {
    padding: 12px 0 12px 12px;
    margin: 0;
}

*:first-child+html .right>.inner {
    width: 471px;
    float: left;
}

.right>.top-border {
    border-top: 1px solid #D7D7D7;
}

.image-gallery {
    display: inline-block;
}



/* hiding elements only for responsive views */

#responsive640search,
#responsive640shownav,
#responsive640heading {
    display: none;
}



/* image gallery */

.carousel-container .image-gallery .thumb {
    width: 50%;
    float: left;
}

.carousel-container .image-gallery .thumb .title {
    padding: 11px;
}

.carousel-container .image-gallery .thumb .grid-image-container {
    margin: 11px;
    overflow: hidden;
    width: 214px;
    height: 141px;
}

.carousel-container .image-gallery .thumb img {
    margin: 0;
    border: 0;
    position: relative;
}

.carousel-container .image-gallery .thumb img.tall {
    top: -50%;
}

.carousel-container .image-gallery .gallery-image {
    display: none;
}

#cboxLoadedContent {
    cursor: pointer;
}




/* members */

.member {
    width: 49%;
    float: left;
    height: 220px;
}

.member img {
    padding: 9px;
}

.member .info {
    padding: 9px;
}

.member table td.label {
    width: 70px;
}

.member .title {
    padding: 11px 0px;
    font-weight: bold;
    color: #336600;
}

.member-details {
    margin: 0px 12px 12px 12px;
}

.member-details .label {
    font-weight: bold;
    width: 70px;
}

.browserCompatability {
    //background-color: #fff;
}

.browserCompatability #header {
    height: 120px;
    border-top: 20px solid #5B6770;
    border-bottom: 1px solid #d2d6d9;
    margin-bottom: 10px;
}

.browserCompatability div {
    float: none!important;
}

.browserCompatability #content {
    padding: 20px 40px;
    width: 680px;
}

.browserCompatability table {
    border-collapse: collapse;
    margin-bottom: 10px;
}

.browserCompatability table td,
.browserCompatability table th {
    padding: 10px;
}

.browserCompatability table th {
    background: #5B6770;
    color: #ffffff;
}

.browserCompatability table td {
    background-color: #d2d6d9;
}

.browserCompatability table tr.subhead {
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
}

.videoFrame {
    margin: 12px;
    height: 252px;
}

.carousel .videoFrame {
    margin: 0;
    height: 260px;
}
.carousel .videoFrame .video {
    width: 100%;
}


/*
TA - Added 3/12/13
quick fix to remove links point to another site
  TO BE REMOVED
*/

html body div.dgn_cf#global_nav_main_wrapper #global_nav_sitemap_responsive_wrapper {
    display: none !important;
}

.print {
    display: none;
}

.interactive-module {
    margin: 12px;
}

.interactive-module p {
    margin-left:0;
}

#content-con .right div > table,
#content-con .right div > table tr,
#content-con .right div > table th,
#content-con .right div > table td {
    border-collapse: collapse;
    border: 1px solid #4f4f4f;
}
#content-con .right div > table td {
    padding: 2px 6px;
}